<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>4d9a8790-3ddd-11dd-984a-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">phosmet</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">(O,O-Dimethyl-phthalimidiomethyl-dithiophosphate);2-(dimethoxyphosphinothioylsulfanylmethyl)isoindole-1,3-dione;AC1L20LT;AC1Q6K3M;AKOS001603761;BIM-0004802.P001;CBMicro_004801;Decemthion;Decemthion P-6;Decemtion P-6;Del-Phos;Del-Phos (TN);ENT 25,705;Fosmet;Ftalophos;IMIDAN;Imidan 5 Dust;Imidan WP;Imidathion;Kemolate;LMNZTLDVJIUSHT-UHFFFAOYSA-;N-(Dimethoxyphosphinothioylthiomethyl)phthalimide;N-(Mercaptomethyl)phthalimide S-(O,O-dimethyl phosphorodithioate);N-(Mercaptomethyl)phthalimide S-(O,O-dimethyl phosphorothionate);O,O-Dimethyl S-(N-phthalimidomethyl)dithiophosphate;O,O-Dimethyl S-(phthalimididomethyl)phosphorodithioate;O,O-Dimethyl S-(phthalimidomethyl) dithiophosphate;O,O-Dimethyl S-(phthalimidomethyl)phosphorodithioate;O,O-Dimethyl S-phthalimidomethyl phosphorodithioate;O,O-Dimethyl S-phthalimidomethyl phosphorothionate;O,O-Dimethyl phosphorodithioate S-ester with N-(mercaptomethyl)phthalimide;O,O-Dimethyl phthalimidomethyl phosphorodithioate;Oprea1_616683;PMP (Pesticide);Percolate;Phosmet (BAN);Phosmet [BAN];Phosmet [BSI:ISO];Phosphorodithioic acid O,O-dimethyl ester S-ester with N-(mercaptomethyl) phthalimide;Phosphorodithioic acid, O,O-dimethyl ester, S-ester with N-(mercaptomethyl)phthalimide;Phosphorodithioic acid, S-((1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)methyl) O,O-dimethyl ester;Phosphorodithioic acid, S-((1,3-dihydro-1,3-dioxo-isoindol-2-yl)methyl) O,O-dimethyl ester;Phosphorodithioic acid, S-[(1,3-dihydro-1,3-dioxo-2H-isoindol-2-yl)methyl] O,O-dimethyl ester;Phtalofos;Phthalimide, N-(mercaptomethyl)-, S-ester with O,O-dimethyl phosphorodithioate;Phthalimido O,O-dimethyl phosphorodithioate;Phthalimidomethyl O,O-dimethyl phosphorodithioate;Phthalophos;Poron;Poron (TN);Prolate;Prolate 5 Dust;Prolate 8-OS;Prolate E;R 1504;R-1504;S-((1,3-Dihydro-1,3-dioxo-2H-isoindol-2-yl)methyl) O,O-dimethy phosphorodithioate;S-((1,3-Dihydro-1,3-dioxo-2H-isoindol-2-yl)methyl) O,O-dimethyl phosphorodithioate;S-((1,3-Dihydro-1,3-dioxo-2H-isoindol-2-yl)methyl)phosphorodithioic acid O,O-dimethyl ester;S-((1,3-Dioxo-2H-isoindol-2-yl)methyl) O,O-dimethyl phosphorodithioate;S-[(1,3-Dioxo-1,3-dihydro-2H-isoindol-2-yl)methyl] o,o-dimethyl dithiophosphate;S-[(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)methyl] O,O-dimethyl phosphorodithioate;SBB061414;SMR000054364;Safidon;Simidan;Smidan;Stauffer R 1504</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>732-11-6</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:43.137+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/4d9a8790-3ddd-11dd-984a-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
